ul {
  display: flex;
  flex-direction: column;
}

.item {
  text-align: center;
  width: 500px;
  list-style: none;
  background-color: rgb(165, 230, 157);
  margin-bottom: 40px;
  padding: 40px;
  font-family: sans-serif;
  font-style: 30px;
  font-weight: bold;
}
